# Transfer_ActorOfProcessForTransient.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_ActorOfProcessForTransient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Transfer_ProcessForTransient.hxx>`
`#include <Handle_Transfer_IndexedDataMapNodeOfTransferMapOfProcessForTransient.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_SimpleBinderOfTransient.hxx>`